/* 这个css用于存放公共的样式 */

.boss-body {
    min-width: 1000px;
    overflow: hidden;
}
.bg-f6 {
    background-color: #f6f6f6;
    padding: 45px 0;
    padding-left: 295px;
}
.bg-ff{
    background-color: #fff;
    padding: 45px 0;
    padding-left: 295px;
}
.fRight {
    float: right !important;
}
.fLeft {
    float: left !important;
}

.fSize14 {
    font-size: 14px;
}
.fSize15 {
    font-size: 15px;
}
.fSize16 {
    font-size: 16px;
}
.fSize18 {
    font-size: 18px;
}

.fcolor33 {
    color: #333333;
}
.fcolor44 {
    color: #444444;
}
.fcolor55 {
    color: #555555;
}
.fcolor66 {
    color: #666666;
}
.bcolorF6 {
    background-color: #f6f6f6;
}
.bcolorFF {
    background-color: #ffffff;
}
.borderD7 {
    border: 1px solid #d7e1ec;
}

.formal-text span {
    color: #018f3c;
}

.mL5 {
    margin-left: 5px;
}
.mL10 {
    margin-left: 10px;
}
.mL15 {
    margin-left: 15px;
}
.mL30 {
    margin-left: 30px;
}
.mL45 {
    margin-left: 45px;
}

.mR10 {
    margin-right: 10px;
}
.mR15 {
    margin-right: 15px;
}
.mR30 {
    margin-right: 30px;
}

.mT0 {
    margin-top: 0 !important;
}
.mT10 {
    margin-top: 10px;
}
.mT15 {
    margin-top: 15px;
}
.mT20 {
    margin-top: 20px;
}
.mT25 {
    margin-top: 25px;
}
.mT30 {
    margin-top: 30px;
}
.mT40 {
    margin-top: 40px;
}
.mT50 {
    margin-top: 50px;
}

.mB5 {
    margin-bottom: 5px;
}
.mB10 {
    margin-bottom: 10px;
}
.mB15 {
    margin-bottom: 15px;
}
.mB20 {
    margin-bottom: 20px;
}
.mB25 {
    margin-bottom: 25px;
}
.mB30 {
    margin-bottom: 30px;
}
.mB40 {
    margin-bottom: 40px;
}
.mB65 {
    margin-bottom: 65px;
}

.mTB5 {
    margin-top: 5px;
    margin-bottom: 5px;
}
.mTB10 {
    margin-top: 10px;
    margin-bottom: 10px;
}
.mTB15 {
    margin-top: 15px;
    margin-bottom: 15px;
}
.mTB20 {
    margin-top: 20px;
    margin-bottom: 20px;
}
.mTB30 {
    margin-top: 30px; 
    margin-bottom: 30px;
}
.mTB40 {
    margin-top: 40px; 
    margin-bottom: 40px;
}

.pT30 {
    padding-top: 30px;
}
.pT40 {
    padding-top: 40px;
}
.pT50 {
    padding-top: 50px;
}
.pB20 {
    padding-bottom: 20px;
}
.pB30 {
    padding-bottom: 30px;
}
.pB50 {
    padding-bottom: 50px;
}
.pR40 {
    padding-right: 40px;
}
.pTB10{
    padding-top: 10px;
    padding-bottom: 10px;
}
.pTB30{
    padding-top: 30px;
    padding-bottom: 30px;
}
.pTB40{
    padding-top: 40px;
    padding-bottom: 30px;
}

.textleft{
    text-align: left;
}
.textcenter {
    text-align: center !important;
}
.textright {
    text-align: right;
}

.fBold{
    font-weight: bold;
}

.more-btn {
    display: inline-block;
    width: 120px;
    height: 42px;
    border: 2px solid #018f3c;
    color: #018f3c;
    background: #fff;
    text-align: center;
    line-height: 38px;
    border-radius: 5px;
    font-weight: 500;
    font-size: 16px;
}
.more-btn > a {
    display: inline-block;
    width: 100%;
    height: 100%;
    color: #018f3c;
}

.product-details {
    display: inline-block;
    width: 85px;
    height: 30px;
    background: #0ca54b;
    color: #fff;
    border-radius: 20px;
    text-align: center;
    line-height: 30px;
    font-size: 12px;
    font-weight: 100;
    cursor: pointer;
}
.product-details a {
    display: inline-block;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    color: #fff;
}

.banner {
    width: 100%;
    height: 305px;
    background-position: top center;
    background-repeat: no-repeat;
}
.banner img {
    width: 100%;
    height: 100%;
}

/* 侧边目录 */
.page-catalog {
    width: 190px;
    text-align: center;
    float: left;
    margin-top: 40px;
}
/* 侧边目录立牌 */
.text-brand {
    background: #018f3c;
    width: 190px;
    height: 80px;
    padding-top: 15px;
}
.text-brand p:nth-child(1) {
    font-size: 20px;
    text-indent: 25px;
    font-weight: 600;
    color: #fff;
}
.text-brand p:nth-child(2) {
    font-size: 16px;
    color: #fff;
}
/* 侧边目录选项 */
.foter-li {
    width: 100%;
    height: 55px;
    line-height: 55px;
    border-bottom: 1px solid #cccccc;
    background: #fff;
}
.foter-li.active, .foter-li.active a {
    color: #018f3c
}
.foter-li a:hover {
    color: #018f3c;
}

.HeaderSelection .friend {
    color: #018f3c;
    font-weight: 600;
}

.Jump-title {
    color: #fff;
    font-weight: 600;
    font-size: 18px;
}

/* 分页 */
.page-btns-column {
    position: relative;
    margin-top: 20px;
    text-align: center;
}
.page-btn {
    display: inline-block;
    min-width: 24px;
    height: 24px;
    font-size: 12px;
    text-align: center;
    border: 1px solid #cccccc;
    padding: 0 3px;
    line-height: 22px;
    cursor: pointer;
    background: #fff;
    color: #333333;
    margin-left: 5px;
}
.page-btn.page-current-btn, .page-btn:hover {
    background: #0ca54b;
    color: #fff;
}
.page-btn:nth-child(2) {
    margin-left: 0;
}
.page-prev-btn,.page-next-btn {
    padding: 0 8px;
}
.page-prev-btn.no-prev,.page-next-btn.no-next {
    border: 1px solid #e9e9e9;
    color: #bbb;
    cursor: default;
    background: none;
}
.page-prev-btn {
    margin-right: 10px;
}
.page-next-btn {
    margin-left: 10px;
}
.page-hide-btn {
    cursor: unset;
    font-size: 16px;
    border: 0;
}
.page-hide-btn:hover {
    background: transparent;
    color: #333333;
}

.subtitle {
    font-size: 20px;
    font-weight: bold;
}
.subtitle span {
    font-size: 20px !important;
    font-weight: bold !important;
}
.indent-type2 {
    text-indent: 2em;
}
/* 菱形 */
.diamond {
    display: inline-block;
    width: 10px;
    height: 10px;
    background-color: #018f3c;
    transform: rotate(45deg);
    margin-right:12px;
    margin-left: 3px;
}